<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>ITALIAN</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>5</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>INSTALLAZIONE</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>VERIFICA DELLE IMPOSTAZIONI</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>RIAVVIA IL TELEFONO PER COMPLETARE L'INSTALLAZIONE</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>APPUNTAM.</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>ORA</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>DA</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>POSTA IN ARR.</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>ORA</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>Sincronizzazione push attiva</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>STATO</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>OGGETTO</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>SINC. NON RIUSCITA</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>SINCRONIZZA ADESSO</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>OGGI</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>IMPOSTAZIONI ACCOUNT</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>AUTOMATICO</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>ANNULLA</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>FINE</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>MODIFICA LE IMPOSTAZIONI UTENTE IN ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>MANUALE</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>AVVIA ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>OPZIONI SINC.</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Roaming</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>SINC. CONTENUTI</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>TIPO SINC.</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>NOME PUNTO DI ACCESSO</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>ANNULLA</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>ERRORE DI CONNESSIONE</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>DOMINIO</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>FINE</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>INDIRIZZO E-MAIL</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>NOME</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>COGNOME</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>PASSWORD</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>INDIRIZZO DEL SERVER</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>INSTALL.</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>NOME UTENTE</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>NOME UTENTE O PASSWORD ERRATI</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>